GIS - Feature #3075

CSR Raingauge data
04/11/2016 16:29 - Giulio Di Anastasio

Status: Closed Start date: 04/11/2016
Priority: Normal Due date:

Assignee: Philippe May % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Philippe,

please find attached data for CSR Raingauge

Giulio

History

#1 - 11/11/2016 22:54 - Philippe May
- Assignee set to Philippe May

#2 - 14/11/2016 14:46 - Philippe May

- Status changed from New to Closed

Moved the file to the "Files" section in Redmine

Files
2016 Rain CSR manual.xls 36 KB 04/11/2016 Giulio Di Anastasio
01/05/2024 1/1
